
import axios from '../../utils/axios';
import { stringToUrl } from '@/common/js/utils';

// 获取报警列表
export function getAlarmHistoryList(params) {
  return axios.get(`/SZWL-SERVER/tAlarmRecord/pageAlarmRecord?${stringToUrl(params)}`);
}
// 获取设备列表
export function getEquipmentList(params) {
    return axios.get(`/SZWL-SERVER/tEquipment/listEquipment?${stringToUrl(params)}`);
}